{
  "pages": {
    "/": {
      "title": "",
      "viewPath": "Additional-Home-View/MAP-Home"
    },
    "/Command": {
      "title": "",
      "viewPath": "Main-Views/CommandControl"
    },
    "/CustomView/:customView": {
      "title": "",
      "viewPath": "Custom-Views/Detail"
    },
    "/DetailedView/:detailedView/:plcTagPath": {
      "title": "DetailedView",
      "viewPath": "Detailed-Views/Detail"
    },
    "/Device-manager": {
      "viewPath": "Main-Views/Device-Manager/DeviceManager"
    },
    "/Help": {
      "title": "Help",
      "viewPath": "Main-Views/Help"
    },
    "/MAP-Home": {
      "title": "",
      "viewPath": "Additional-Home-View/MAP-Home"
    },
    "/MCM04 South Bulk Inbound, Fluid Outbound and Problem Solve_Chutes": {
      "title": "",
      "viewPath": "Detailed-Views/MCM04_Chutes"
    },
    "/Monitron": {
      "viewPath": "Main-Views/Monitron"
    },
    "/Oil": {
      "viewPath": "Main-Views/OilMonitoring"
    },
    "/Temperature": {
      "title": "",
      "viewPath": "Main-Views/TempMonitoring"
    },
    "/Tools": {
      "title": "Tools",
      "viewPath": "Main-Views/ToolBox"
    },
    "/mcm01-singulated-inbound": {
      "title": "",
      "viewPath": "Detailed-Views/MCM01 Fluid Inbound Merges 1-4"
    },
    "/mcm02-singulated-inbound": {
      "title": "",
      "viewPath": "Detailed-Views/MCM02 Fluid Inbound Merges 5-7"
    },
    "/mcm03-non-con": {
      "title": "",
      "viewPath": "Detailed-Views/MCM03 Non Con"
    },
    "/mcm04-bulk-inbound-problem-solve": {
      "title": "",
      "viewPath": "Detailed-Views/MCM04_South_Bulk_Inbound, Fluid Outbound and Problem Solve"
    },
    "/mcm04-south-bulk-inbound,-fluid-outbound-and-problem-solve_chutes": {
      "title": "",
      "viewPath": "Detailed-Views/MCM04_Chutes"
    },
    "/mcm05-bulk-inbound-problem-solve": {
      "title": "",
      "viewPath": "Detailed-Views/MCM05 North Bulk Inbound, Fluid Outbound and Problem Solve"
    },
    "/mcm05-bulk-inbound-problem-solve-chutes": {
      "title": "",
      "viewPath": "Detailed-Views/MCM05_Chutes"
    },
    "/mcm06-non-con": {
      "title": "",
      "viewPath": "Detailed-Views/MCM06 Non Con"
    },
    "/mcm07-bypass": {
      "title": "",
      "viewPath": "Detailed-Views/MCM07 Bypass"
    }
  },
  "sharedDocks": {
    "bottom": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "cover",
        "handle": "show",
        "iconUrl": "material/notifications_active",
        "id": "Docked-South",
        "modal": false,
        "resizable": false,
        "show": "onDemand",
        "size": 165,
        "viewParams": {},
        "viewPath": "Navigation-Views/Docked-South"
      }
    ],
    "cornerPriority": "top-bottom",
    "left": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 805,
        "content": "auto",
        "handle": "autoHide",
        "iconUrl": "",
        "id": "Docked-West",
        "modal": false,
        "resizable": false,
        "show": "auto",
        "size": 70,
        "viewParams": {},
        "viewPath": "Navigation-Views/Docked-West"
      }
    ],
    "right": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "cover",
        "handle": "hide",
        "iconUrl": "",
        "id": "Docked-East",
        "modal": false,
        "resizable": false,
        "show": "onDemand",
        "size": 400,
        "viewParams": {},
        "viewPath": "PopUp-Views/Controller-Equipment/Information-Docked-East"
      }
    ],
    "top": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "auto",
        "handle": "hide",
        "iconUrl": "",
        "id": "",
        "modal": false,
        "resizable": false,
        "show": "visible",
        "size": 50,
        "viewParams": {},
        "viewPath": "Framework/Breakpoint"
      }
    ]
  }
}